I've already installed ruby and it's working. Or I just don't
understand why should I do it again...

regards
pirveli